<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZ: PainKillersMdfr Class Reference</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZ<span id="projectnumber">&#160;1.18.155069</span>
   </div>
   <div id="projectbrief">DayZ Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('dc/d5a/class_pain_killers_mdfr.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="summary">
<a href="#pri-methods">Private Member Functions</a> &#124;
<a href="#pri-attribs">Private Attributes</a>  </div>
  <div class="headertitle"><div class="title">PainKillersMdfr Class Reference</div></div>
</div><!--header-->
<div class="contents">
<div class="dynheader">
Inheritance diagram for PainKillersMdfr:</div>
<div class="dyncontent">
 <div class="center">
  <img src="../../dc/d5a/class_pain_killers_mdfr.png" usemap="#PainKillersMdfr_map" alt=""/>
  <map id="PainKillersMdfr_map" name="PainKillersMdfr_map">
<area href="../../d8/d0a/class_modifier_base.html" alt="ModifierBase" shape="rect" coords="0,0,99,24"/>
  </map>
</div></div>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="pri-methods" name="pri-methods"></a>
Private Member Functions</h2></td></tr>
<tr class="memitem:af198826de017ff63d70a83c936e221a3"><td class="memItemLeft" align="right" valign="top">override void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/d5a/class_pain_killers_mdfr.html#af198826de017ff63d70a83c936e221a3">Init</a> ()</td></tr>
<tr class="separator:af198826de017ff63d70a83c936e221a3"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a258d900dc45e8cb8c19d810652c2094e"><td class="memItemLeft" align="right" valign="top">override <a class="el" href="../../d9/db9/classbool.html">bool</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/d5a/class_pain_killers_mdfr.html#a258d900dc45e8cb8c19d810652c2094e">ActivateCondition</a> (<a class="el" href="../../d5/da8/class_player_base.html">PlayerBase</a> player)</td></tr>
<tr class="separator:a258d900dc45e8cb8c19d810652c2094e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a2b12bb537f4bb95966848cf93355bedb"><td class="memItemLeft" align="right" valign="top">override void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/d5a/class_pain_killers_mdfr.html#a2b12bb537f4bb95966848cf93355bedb">OnReconnect</a> (<a class="el" href="../../d5/da8/class_player_base.html">PlayerBase</a> player)</td></tr>
<tr class="separator:a2b12bb537f4bb95966848cf93355bedb"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad8fcf1799ef0f45d2e3a441fef117050"><td class="memItemLeft" align="right" valign="top">override <a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/d5a/class_pain_killers_mdfr.html#ad8fcf1799ef0f45d2e3a441fef117050">GetDebugText</a> ()</td></tr>
<tr class="separator:ad8fcf1799ef0f45d2e3a441fef117050"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a2e2504d1f5ed45ec2d7de934f8b448b8"><td class="memItemLeft" align="right" valign="top">override void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/d5a/class_pain_killers_mdfr.html#a2e2504d1f5ed45ec2d7de934f8b448b8">OnActivate</a> (<a class="el" href="../../d5/da8/class_player_base.html">PlayerBase</a> player)</td></tr>
<tr class="separator:a2e2504d1f5ed45ec2d7de934f8b448b8"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a698a691866610365ea401711acfe1a0a"><td class="memItemLeft" align="right" valign="top">override void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/d5a/class_pain_killers_mdfr.html#a698a691866610365ea401711acfe1a0a">OnDeactivate</a> (<a class="el" href="../../d5/da8/class_player_base.html">PlayerBase</a> player)</td></tr>
<tr class="separator:a698a691866610365ea401711acfe1a0a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aa47af05c46e1e86905f7bf04628a30ff"><td class="memItemLeft" align="right" valign="top">override <a class="el" href="../../d9/db9/classbool.html">bool</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/d5a/class_pain_killers_mdfr.html#aa47af05c46e1e86905f7bf04628a30ff">DeactivateCondition</a> (<a class="el" href="../../d5/da8/class_player_base.html">PlayerBase</a> player)</td></tr>
<tr class="separator:aa47af05c46e1e86905f7bf04628a30ff"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aa2be893c12ad81c4b9811238f90a9d85"><td class="memItemLeft" align="right" valign="top">override void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/d5a/class_pain_killers_mdfr.html#aa2be893c12ad81c4b9811238f90a9d85">OnTick</a> (<a class="el" href="../../d5/da8/class_player_base.html">PlayerBase</a> player, <a class="el" href="../../d4/dc3/classfloat.html">float</a> deltaT)</td></tr>
<tr class="separator:aa2be893c12ad81c4b9811238f90a9d85"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="pri-attribs" name="pri-attribs"></a>
Private Attributes</h2></td></tr>
<tr class="memitem:aed55c73e2908140ae44bcee88425de87"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/d5a/class_pain_killers_mdfr.html#aed55c73e2908140ae44bcee88425de87">LIFETIME</a> = 240</td></tr>
<tr class="separator:aed55c73e2908140ae44bcee88425de87"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac4d24cdc1acf83e245f5630cc41ce8c0"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/d5a/class_pain_killers_mdfr.html#ac4d24cdc1acf83e245f5630cc41ce8c0">ACTIVATION_DELAY</a> = 15</td></tr>
<tr class="separator:ac4d24cdc1acf83e245f5630cc41ce8c0"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock">
<p class="definition">Definition at line <a class="el" href="../../df/d9d/_pain_killers_mdfr_8c_source.html#l00001">1</a> of file <a class="el" href="../../df/d9d/_pain_killers_mdfr_8c_source.html">PainKillersMdfr.c</a>.</p>
</div><h2 class="groupheader">Member Function Documentation</h2>
<a id="a258d900dc45e8cb8c19d810652c2094e" name="a258d900dc45e8cb8c19d810652c2094e"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a258d900dc45e8cb8c19d810652c2094e">&#9670;&#160;</a></span>ActivateCondition()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override <a class="el" href="../../d9/db9/classbool.html">bool</a> PainKillersMdfr::ActivateCondition </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../d5/da8/class_player_base.html">PlayerBase</a>&#160;</td>
          <td class="paramname"><em>player</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../df/d9d/_pain_killers_mdfr_8c_source.html#l00015">15</a> of file <a class="el" href="../../df/d9d/_pain_killers_mdfr_8c_source.html">PainKillersMdfr.c</a>.</p>

</div>
</div>
<a id="aa47af05c46e1e86905f7bf04628a30ff" name="aa47af05c46e1e86905f7bf04628a30ff"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aa47af05c46e1e86905f7bf04628a30ff">&#9670;&#160;</a></span>DeactivateCondition()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override <a class="el" href="../../d9/db9/classbool.html">bool</a> PainKillersMdfr::DeactivateCondition </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../d5/da8/class_player_base.html">PlayerBase</a>&#160;</td>
          <td class="paramname"><em>player</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../df/d9d/_pain_killers_mdfr_8c_source.html#l00056">56</a> of file <a class="el" href="../../df/d9d/_pain_killers_mdfr_8c_source.html">PainKillersMdfr.c</a>.</p>

</div>
</div>
<a id="ad8fcf1799ef0f45d2e3a441fef117050" name="ad8fcf1799ef0f45d2e3a441fef117050"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ad8fcf1799ef0f45d2e3a441fef117050">&#9670;&#160;</a></span>GetDebugText()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override <a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a> PainKillersMdfr::GetDebugText </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../df/d9d/_pain_killers_mdfr_8c_source.html#l00025">25</a> of file <a class="el" href="../../df/d9d/_pain_killers_mdfr_8c_source.html">PainKillersMdfr.c</a>.</p>

</div>
</div>
<a id="af198826de017ff63d70a83c936e221a3" name="af198826de017ff63d70a83c936e221a3"></a>
<h2 class="memtitle"><span class="permalink"><a href="#af198826de017ff63d70a83c936e221a3">&#9670;&#160;</a></span>Init()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override void PainKillersMdfr::Init </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../df/d9d/_pain_killers_mdfr_8c_source.html#l00005">5</a> of file <a class="el" href="../../df/d9d/_pain_killers_mdfr_8c_source.html">PainKillersMdfr.c</a>.</p>

</div>
</div>
<a id="a2e2504d1f5ed45ec2d7de934f8b448b8" name="a2e2504d1f5ed45ec2d7de934f8b448b8"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a2e2504d1f5ed45ec2d7de934f8b448b8">&#9670;&#160;</a></span>OnActivate()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override void PainKillersMdfr::OnActivate </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../d5/da8/class_player_base.html">PlayerBase</a>&#160;</td>
          <td class="paramname"><em>player</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../df/d9d/_pain_killers_mdfr_8c_source.html#l00031">31</a> of file <a class="el" href="../../df/d9d/_pain_killers_mdfr_8c_source.html">PainKillersMdfr.c</a>.</p>

</div>
</div>
<a id="a698a691866610365ea401711acfe1a0a" name="a698a691866610365ea401711acfe1a0a"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a698a691866610365ea401711acfe1a0a">&#9670;&#160;</a></span>OnDeactivate()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override void PainKillersMdfr::OnDeactivate </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../d5/da8/class_player_base.html">PlayerBase</a>&#160;</td>
          <td class="paramname"><em>player</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../df/d9d/_pain_killers_mdfr_8c_source.html#l00043">43</a> of file <a class="el" href="../../df/d9d/_pain_killers_mdfr_8c_source.html">PainKillersMdfr.c</a>.</p>

</div>
</div>
<a id="a2b12bb537f4bb95966848cf93355bedb" name="a2b12bb537f4bb95966848cf93355bedb"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a2b12bb537f4bb95966848cf93355bedb">&#9670;&#160;</a></span>OnReconnect()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override void PainKillersMdfr::OnReconnect </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../d5/da8/class_player_base.html">PlayerBase</a>&#160;</td>
          <td class="paramname"><em>player</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../df/d9d/_pain_killers_mdfr_8c_source.html#l00020">20</a> of file <a class="el" href="../../df/d9d/_pain_killers_mdfr_8c_source.html">PainKillersMdfr.c</a>.</p>

</div>
</div>
<a id="aa2be893c12ad81c4b9811238f90a9d85" name="aa2be893c12ad81c4b9811238f90a9d85"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aa2be893c12ad81c4b9811238f90a9d85">&#9670;&#160;</a></span>OnTick()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override void PainKillersMdfr::OnTick </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../d5/da8/class_player_base.html">PlayerBase</a>&#160;</td>
          <td class="paramname"><em>player</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype"><a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td>
          <td class="paramname"><em>deltaT</em>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../df/d9d/_pain_killers_mdfr_8c_source.html#l00070">70</a> of file <a class="el" href="../../df/d9d/_pain_killers_mdfr_8c_source.html">PainKillersMdfr.c</a>.</p>

</div>
</div>
<h2 class="groupheader">Field Documentation</h2>
<a id="ac4d24cdc1acf83e245f5630cc41ce8c0" name="ac4d24cdc1acf83e245f5630cc41ce8c0"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ac4d24cdc1acf83e245f5630cc41ce8c0">&#9670;&#160;</a></span>ACTIVATION_DELAY</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> PainKillersMdfr::ACTIVATION_DELAY = 15</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../df/d9d/_pain_killers_mdfr_8c_source.html#l00004">4</a> of file <a class="el" href="../../df/d9d/_pain_killers_mdfr_8c_source.html">PainKillersMdfr.c</a>.</p>

</div>
</div>
<a id="aed55c73e2908140ae44bcee88425de87" name="aed55c73e2908140ae44bcee88425de87"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aed55c73e2908140ae44bcee88425de87">&#9670;&#160;</a></span>LIFETIME</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> PainKillersMdfr::LIFETIME = 240</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../df/d9d/_pain_killers_mdfr_8c_source.html#l00003">3</a> of file <a class="el" href="../../df/d9d/_pain_killers_mdfr_8c_source.html">PainKillersMdfr.c</a>.</p>

</div>
</div>
<hr/>The documentation for this class was generated from the following file:<ul>
<li>scripts/4_World/Classes/PlayerModifiers/Modifiers/<a class="el" href="../../df/d9d/_pain_killers_mdfr_8c_source.html">PainKillersMdfr.c</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="../../dc/d5a/class_pain_killers_mdfr.html">PainKillersMdfr</a></li>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
